Video Screencast Help

Compatiability between Windows 8 and SEPM 11.x

Created: 11 Feb 2013 • Updated: 12 Feb 2013
Sumit G's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

Hello Admin,

Currently SEPM 12.1 RU2 is available for Windows 8. This may be the reason that lot of users which are working SEPM 11.x enviornment are getting problem to install the SEP Client in Windows 8 because it require to upgrade the manage as well. If this facility available for the SEPM 11.x users in next release that can help a lot. Because for the emergancy cases it will work a lot and only client package will get installed and 11.x user will get more for the testing before implement in production.

Hope you understand.

Thanks in advance.